/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Visualisation du disque";
"welcome.description.filemanager" = "Gérez tous les fichiers qui se trouvent sur votre disque à l'aide d'une visualisation.";
"welcome.button.scan" = "Sélectionner un dossier";
"welcome.scanning" = "Recherche de fichiers…";

"removebutton.title" = "Supprimer";
"prceedbutton.title" = "Procéder";

"folderinfo.created" = "Date de création : %@";
"folderinfo.size" = "Taille: %@";
"folderinfo.modified" = "Date de modification : %@";
"folderinfo.lastopened" = "Dernière ouverture: %@";

"emptyfolder.empty" = "Ce dossier est vide.";
"emptyfolder.restricted" = "L'accès à ce dossier est restreint.";

"treepieview.segment.others" = "Autre";

"deletealert.information" = "Si vous cliquez sur « Oui », les fichiers seront supprimés définitivement et irrécupérables.";
"deletealert.message" = "Voulez-vous vraiment supprimer définitivement les fichiers sélectionnés ?";

"deletealert.no" = "Non";
"deletealert.yes" = "Oui";

"selectalert.message" = "\"%@\" est requis par MacOS et ne doit pas être supprimé.";
"selectalert.ok" = "OK";

"resetalert.message" = "Souhaitez-vous réinitialiser les résultats actuels de la recherche et recommence?";
"resetalert.information" = "Si vous cliquez sur Oui, les résultats actuels de la recherche ne seront pas enregistrés et vous devrez lancer une nouvelle recherche.";

"filemanagerremove.multiple.sublabel" = "d'éléments ont été déplacés vers la Corbeille";
"filemanagerremove.single.sublabel" = "d'éléments ont été déplacés vers la Corbeille";
"filemanagerdelete.multiple.sublabel" = "d'éléments ont été supprimés définitivement";
"filemanagerdelete.single.sublabel" = "d'éléments ont été supprimés définitivement";

"undelete.single" = "%@ élément n'a pas été supprimé en raison d'autorisations insuffisantes. Vous pouvez le supprimer manuellement.";
"undelete.multiple" = "%@ éléments n'ont pas été supprimés en raison d'autorisations insuffisantes. Vous pouvez les supprimer manuellement.";

"cleaning.filemanager.title" = "Nettoyage des fichiers…";
